import {Factory} from './Factory';

document.addEventListener('DOMContentLoaded', () => {
    let factory = new Factory();
    let container = document.querySelector('.js-content-container');
    factory.init(<HTMLElement>container);
});